<?php

namespace App\Controller\User;

use App\Entity\User\GroupUser;
use EasyCorp\Bundle\EasyAdminBundle\Config\Crud;
use Lc\CaracoleBundle\Controller\User\GroupUserCrudController as AbstractUserCrudController;

class GroupUserCrudController extends AbstractUserCrudController
{
        public static function getEntityFqcn(): string
        {
                return GroupUser::class;
        }
}
